<?php class ModelCatalogAccessories extends Model {
	public function install() {
		$sql_accessories_product = "CREATE TABLE IF NOT EXISTS `" . DB_PREFIX . "accessories_product` (
		  `product_id` int(11) NOT NULL,
		  `accessories_id` int(11) NOT NULL,
		 PRIMARY KEY  (`product_id`,`accessories_id`)
		) ENGINE=MyISAM DEFAULT CHARSET=utf8 COLLATE=utf8_general_ci;";

		$this->db->query($sql_accessories_product);
		
		return TRUE;
	}
    public function uninstall() {
        $this->db->query("DROP TABLE IF EXISTS `" . DB_PREFIX . "accessories_product`;");
    }
}
?>